@media screen and (min-width: 20px) and (max-width: 479px) {

    div#maximenuck div.floatck {
        display: none;
    }

    /*Toogle mobile menu Start*/
    .mobile-navdisplay ul.menu li.parent > a span {
        background-image: url("../images/country_page_menu_arrow.png") !important;
        background-position: right center;
        background-repeat: no-repeat;
        padding-right: 15px;
    }

    .mobile-navdisplay ul.menu li.parent > a:hover span {
        background-image: url("../images/menu_toggle_down_arrow.png") !important;
        background-position: right center;
        background-repeat: no-repeat;
        padding-right: 15px;
    }

    /*Toogle mobile menu End*/
    .body .mobile_temp_change {
        display: block !important;
        margin-right: 5px;
    }

    .mobile_temp_change .Light {
        margin-right: 5px !Important;
    }

    .navigation {
        height: 120px !important;
    }

    .mobile_temp_change a {
        display: inline-block !important;
        float: right !important;
    }

    .search_news_wrapper {
        float: left;
        width: 100%;
    }

    .search_news_wrapper .custom {
        padding-right: 5px;
        padding-left: 5px;
    }

    .search_news_wrapper .custom a {
        display: block;
        padding: 0;
    }

    .search_news_wrapper .custom img {
        margin: 0;
    }

    .custom p {
        margin-bottom: 5px;
    }

    .moduletable_stories_modules .bm-slideshow, ._stories_modules .bm-slideshow, .moduletable_stories_modules .bm-item img, ._stories_modules .bm-item img {
        height: auto !important;
    }

    ul.nav-child.unstyled.small li a {
        border-bottom: none;
    }

    .ext-navbar > li > ul > li {
        margin-bottom: 2px;
    }

    .search-countryreport .form-search, .search-block .form-search {
        top: 0 !Important;
    }

    #content .moduletable-categorytab #bm-tab-slider-266 .bm_tab_header_style4 .bm-header-item {
        height: 23px !Important;
    }

    .pagination {
        float: none !Important;
    }

    .bannergroup.custom_banner_one, .moduletable.custom_banner_aboutus {
        text-align: center;
    }

    .moduletablecontactusblock .bm_content_wrapper_bg {
        float: left;
        height: auto !important;
    }

    .bottom_desc {
        min-height: 20px !Important;
    }

    .home_biographies .bm-tab-item {
        width: 100% !important;
        max-width: 100% !Important;
    }

    .moduletable.most_read {
        float: left !important;
    }

    .ext-menu li {
        line-height: 8px !important;
        width: 100%;
        border-bottom: 1px solid #FFF;
    }

    .home_top_leader .bm-image {
        margin-right: 0;
        max-width: 100%;
        width: 100%;
    }

    .ext-menu li span.separator, .ext-menu li.sfHover span.separator, .ext-menu li.sfHover .sf-with-ul, .ext-menu li span.separator, .ext-menu li.parent .sf-with-ul {
        background-position: right 11px !important;
        display: inline-block;
        padding-right: 18px !important;
    }

    .ext-navbar > li > ul {
        position: relative;
        margin: 0;
    }

    .span12.module_break_line.category_space {
        float: left;
    }

    .article_layout .class_cover123 {
        margin-bottom: 30px !important;
    }

    audio, canvas, video {
        margin-bottom: 10px !important;
    }

    .moduletable.five_block .bm-tab-item {
        width: 100% !important;
        margin-right: 0 !Important;
    }

    .span12.module_break_line.menu-leader-list {
        float: left;
    }

    .bm-tab-header .bm-header-item.active span, .bm-tab .bm-tab-top .bm-header-item:hover span {
        font-size: 11px !Important;
    }

    .custom_socialblock a {
        margin-left: 0 !Important;
        margin-right: 0 !Important;
    }

    .filter_desc {
        font-size: 11px !Important;
    }

    .filter_image {
        max-width: 45px !Important;
        width: 15% !Important;
    }

    .moduletable-videoslider .bm-tab .bm-tab-top .bm-header-item:hover, .moduletable-videoslider .bm-tab .bm-tab-top .active, .moduletable-videoslider .bm-tab .bm-tab-top .bm-header-item:active {
        height: 24px !Important;
    }

    .moduletable.kurdistan_company_profile .bm-tab-item {
        width: 100% !Important;
    }

    .custom_socialblock {
        margin-bottom: 15px;
    }

    .less_cotent {
        float: left;
        margin-top: 5px;
    }

    .footer_bottom_menu {
        float: left !important;
        font-size: 11px;
    }

    .moduletable.kurdistan_company_profile .bm-image a img {
        height: auto !Important;
        max-height: 100% !Important;
    }

    .home_top_leader .new_wrapper, .span12 > .home_top_leader .new_wrapper {
        width: 100% !important;
    }

    .bm-tab a {
        font-size: 12px !important;
    }

    .kurdistan_company_block .bm-image {
        margin-right: 0 !important;
        width: 100% !important;
        max-width: 100% !Important;
    }

    .kurdistan_company_block .new_wrapper {
        width: 100% !important;
        margin-bottom: 10px;
    }

    .span9 .home_biographies .bm-tab-item {
        margin-right: 0;
        margin-bottom: 10px;
        width: 100% !important;
    }

    .top_companies_block .span3 {
        max-width: 100% !Important;
        width: 100% !Important;
    }

    .top_companies_block .span9 {
        max-width: 100% !Important;
        width: 100% !Important;
    }

    .moduletablelistblock .bm-target-data .bm-tab-item {
        margin-right: 0;
        max-width: 100% !important;
    }

    .span9 .home_top_leader .bm-title > a {
        font-size: 21px !important;
    }

    .moduletable_stories_modules .bm-item.cycle-slide.bm-item-active {
        max-width: 100% !important;
        width: 100% !important;
    }

    .footer .container .moduletable {
        width: 100% !important;
    }

    .top_companies_block .span3 {
        margin-bottom: 15px;
    }

    .less_cotent.down {
        float: left !Important;
    }

    .moduletablegalleries h3, .report-innerpage h3, .moduletablereport-innerpage h3 {
        font-size: 20px !important;
        line-height: 20px !important;
        padding: 5px 7px 7px 0 !important;
    }

    .bm-tab .leader_name > a {
        font-size: 19px !important;
    }

    .nav.nav-tabs.nav-stacked {
        margin-left: 0 !important;
    }

    .featured_article_list {
        width: 100%;
        margin-right: 0;
    }

    .blog_list_wrapper {
        width: 100%;
        margin-left: 0;
        margin-top: 1%;
    }

    li.smartlatest-newsli {
        width: 100% !important;
    }

    .inter_tribune {
        height: 19px;
        width: auto;

    }

    .euro_news {
        height: 11px;
        width: auto;
    }

    .new_york {
        height: 20px;
        width: auto;
    }

    body.mobile_navigation.display-open nav.navigation {
        transform: translate3d(0px, 0px, 0px);
    }

    body.mobile_navigation nav.navigation {
        left: 200px;
        right: 0;
    }

    .navigation {
        position: relative !important;
    }

    .bm-item img {
        width: 100%;
    }

    .bannergrouponlyhomepagebanner object {
        width: 100%;
    }

    .leadersblock .bm-target-data .bm-tab-item {
        max-height: 100% !important;
        height: auto !Important;
    }

    .moduletable_stories_modules .new_wrapper, ._stories_modules .new_wrapper {
        width: 100% !important;
        position: relative !important;
        max-width: 100% !important;
    }

    .bandvoice_left_side {
        margin-bottom: 25px !important;
    }

    .bannergrouponlyhomepagebanner.videoarticlepage {
        display: none;
    }

    #content .blog .img-intro-left > img {
        max-width: 100% !important;
        width: 100% !important;
    }

    .well.companiesblock .bm-image, .well.companiesblock .bm-tab-item .bm-image img, .well.companiesblock .bm-tab-item {
        height: auto !Important;
        max-height: 100% !Important;
    }

    .moduletable_eventsblock .bm-target-data .bm-tab-item {
        margin-bottom: 30px;
        width: 100% !important;
    }

    .well {
        width: 100%;
        padding: 0 !important;
    }

    .bm-item.cycle-slide.bm-item-active {
        width: 100%;
    }

    .bannergrouponlyhomepagebanner embed {
        width: 100%;
    }

    .bm-tab img {
        width: 100%;
    }

    .moduletable-videoslider .bm-target-data .bm-tab-item {
        margin-bottom: 2px !important;
        height: 37px !important;
    }

    .moduletable_stories_modules .cycle-pager, .moduletable_stories_modules .cat_title_head, ._stories_modules .cycle-pager, ._stories_modules .cat_title_head {
        display: none;
    }

    .moduletable_stories_modules .new_highlight_cover, ._stories_modules .new_highlight_cover {
        margin-left: 0 !important;
        margin-right: 0 !important;
        width: 98% !important;
        position: static !important;
        max-width: 100% !important;
        opacity: 1;
        padding: 1%;
        float: left;
    }

    .moduletable_stories_modules .cycle-slide, ._stories_modules .cycle-slide {
        display: block !important;
        position: relative !important;
        margin-bottom: 10px;
    }

    .moduletable_stories_modules .cycle-slide:first-child, ._stories_modules .cycle-slide:first-child {
        position: absolute !important;
    }

    .dark_active .moduletable_stories_modules .created_time, .dark_active .moduletable_stories_modules .bm-desc, .dark_active ._stories_modules .created_time, .dark_active ._stories_modules .bm-desc {
        color: #FFF !important;
    }

    #parent_cat {
        max-width: 490px !important;
        width: 107% !important;
    }

    .filter_select_cover select {
        background: url("../images/filter_down_arrow.png") no-repeat scroll 90% center transparent !important;
    }

    .filter_select_cover {
        max-width: 80% !important;
        width: 470px !important;
    }

    .white_active .moduletable_stories_modules .created_time, .white_active .moduletable_stories_modules .bm-desc, .white_active ._stories_modules .created_time, .white_active ._stories_modules .bm-desc {
        color: #000 !important;
    }

    .custom_login {
        display: none;
    }

    .moduletable_stories_modules .bm-item .bm-desc, ._stories_modules .bm-item .bm-desc {
        font-size: 10px !important;
        width: 90% !important;
    }

    .dark_active .moduletable_stories_modules .bm-title a, ._stories_modules .bm-title a {
        font-size: 13px !important;
    }

    .white_active .moduletable_stories_modules .bm-title a, ._stories_modules .bm-title a {
        font-size: 13px !important;
    }

    .span12.home_biographies.module_break_line.menu-company-list .moduletable {
        float: left !important;
    }

    .mobile-leftmenu-trigger {
        background: url("../images/toggle_menu.png") no-repeat scroll right center rgba(0, 0, 0, 0);
        border: medium none;
        color: white;
        display: inline-block;
        height: 28px;
        padding-right: 70px;
        width: 36px;
        margin-left: 25px;
    }

    body.mobile_leftmenu_navigation.display-open .omni-wrapper, body.mobile_leftmenu_navigation.display-open .mobile-nav-trigger-wrapper {
        transform: translate3d(0px, 0px, 0px);
    }

    body.mobile_leftmenu_navigation .omni-wrapper, body.mobile_leftmenu_navigation .mobile-nav-trigger-wrapper {
        left: 200px;
        right: 0;
    }

    .mobile_leftmenu_navigation .mobile-left-navdisplay {
        min-height: 100%;
        overflow-y: scroll;
        display: block !important;
        position: absolute;
        width: 200px;
        z-index: 0;
    }

    .mobile_leftmenu_navigation .cutom_left_toggle_menu {
        width: 80%;
        max-width: 100%;
        margin: 0 auto;
        top: 5px;
        position: relative;
    }

    .moduletable_stories_modules.otherpage_stories .bm-header-item {
        margin-top: 3px;
    }

    .bm-tab .bm-title a, .bm-tab .bm-title, .title {
        font-size: 22px !important;
        line-height: 24px !important;
    }

    .new_highlight_cover.interview_hightlight H3 {
        font-size: 22px !important;
        line-height: 24px !important;
    }

    .new_highlight_cover.interview_hightlight p {

        font-size: 18px !important;
        line-height: 20px !important;

    }

    .bottom_desc H3 {
        font-size: 22px !important;
        line-height: 24px !important;
    }

    .bottom_desc p {
        font-size: 18px !important;
        line-height: 20px !important;
    }

    .home_top_leader .new_highlight_cover, .kurdistan_company_block .new_highlight_cover {
        margin-top: 10px !important;
    }

    .omni-wrapper .cutom_left_toggle_menu {
        display: none;
    }

    .span3 {
        width: 98.5% !Important;
    }

    .body .container {
        padding-top: 0 !important;
        max-width: 98%;
    }

    .container {
        width: 100% !important;
        float: none !Important;
    }

    /*Article single layout*/
    .report_title {
        font-size: 25px !important;
    }

    #article-top-image img {
        height: auto !important;

    }

    .blog_highlight_cover {
        float: left;
        margin-bottom: 10px;
        margin-top: 10px !important;
    }

    table {
        height: auto !important;
        width: 100% !important;
    }

    .search-query.input-medium {
        width: 190px !Important;
    }

    .search-countryreport .form-search {
        top: 0 !Important;
    }

    .moduletable-categorytab #bm-content-tab-All .bm-tab-item {
        height: auto !important;
    }

    .bm-tab .bm-tab-content .bm-content-item .bm-target-data .bm-tab-item .bm-content {
        padding: 15px 4px !important;
    }

    #bm-content-tab-All .bm-tab-item .bm-image {
        max-width: 100% !important;
        margin-right: 0 !Important;
    }

    .ac {
        padding: 0 10px !important;
    }

    .ac article {

        width: 100% !important;
        padding: 0 !important;
    }

    .ac article img {
        width: 100% !important;
        height: auto !important;
    }

    /*Article single layout start*/
    #left-article {
        width: 100% !important;
    }

    #left-article img {
        height: auto !important;
        width: 100% !important;
    }

    #right-article {
        width: 100% !important;
    }

    /*Article single layout ends*/
    /*list page start*/
    ul.bjqs-controls.v-centered li.bjqs-prev a {
        background-size: 40px !important;
        top: 70% !important;
        left: 0 !important;
    }

    ul.bjqs-controls.v-centered li.bjqs-next a {
        background-size: 40px !important;
        top: 70% !important;
        padding-left: 25px !important;

    }

    #gallery-title {
        font-size: 18px !important;
        line-height: 26px !important;
        top: 22px !important;

    }

    #gallery-caption {
        font-size: 10px !important;
        height: 42px !important;
        padding-left: 33px !important;
        width: 95% !important;
    }

    #gallery-container {
        height: 192px !important;
    }

    .gal-caption1 {

        font-size: 22px !important;

    }

    ol.bjqs-markers {

        /*left: 287px !important;
        top: 96px !important;*/
        width: 2% !important;
    }

    /*list page end*/
    /*video main page start */
    .video_category li {
        width: 100% !important;
    }

    .moduletable {
        float: none !important;
    }

    .video_outer {
        top: 0 !important;
    }

    .video_left {
        float: left !important;
        width: 100% !important;
    }

    #iq_wrapper {
        height: 225px !important;
    }

    .video_right {
        float: left !important;
        height: auto !important;
        margin-top: 20px;
        min-height: 0 !important;
        width: 100% !important;
        margin-bottom: 30px;
    }

    .content_social_playlist_wrapper {
        margin-bottom: 5px !important;
    }

    .video_right .title {
        margin-top: 0 !important;
    }

    .video_right .description {
        min-height: 0 !important;
    }

    .jcarousel li {
        padding-left: 50px !important;
    }

    .video_category img {
        height: auto !Important;
    }

    .video_category li {
        width: 92% !important;
        margin-right: 0 !Important;
    }

    .video_category .readmore {
        margin-bottom: 13px;
    }

    #content .item a img {
        height: auto;
        max-width: 100% !important;
        width: 100% !important;
    }

    #video-social-plugin1 .addtoany_container {
        height: auto !important;
    }

    .listarticles {
        min-height: 40px !Important;
        margin-top: 10px !Important;
    }

    .select_video {
        background-position: 190px center !important;
    }

    .social_video_select_wrapper, .title_des_wrapper {
        width: auto;
        max-width: 100%;
    }

    .social_video_select_wrapper {
        float: left !Important;
    }

    .footer-first-column, .footer-second-column, .footer-third-column, .footer-fourth-column, .footer-fifth-column, .footer-fifth-column {
        width: 100% !Important;
    }

    .parent_cat_main {
        margin-bottom: 3px;
    }

    .bannergrouponlyhomepagebanner.videoarticlepage .banneritem {
        display: none;
    }

    .select_video select {
        max-width: 284px !important;
        padding-right: 0 !important;
    }

    .nav-child.unstyled.small li a {
        border-bottom: medium none;
        font-size: 14px !important;
        margin: 2px !important;
        padding-bottom: 0 !important;
        padding-left: 20px !important;
        padding-top: 0 !important;
    }

    .ext-navbar > li > ul > li {
        border-bottom: medium none navy;
        margin-right: 5px !important;
    }

    .nav-child.unstyled.small li:hover a {
        border-bottom: none;
        color: #ab4602 !important;
    }

    .nav .nav-child.unstyled.small li:hover {
        background-color: transparent !important;
    }

    .ext-menu li:last-child {
        border-bottom: none;
        margin-bottom: 2px;
    }

    #category-filter-videos {
        float: left !important;
        margin-bottom: 18px !important;
        margin-top: 0 !important;
    }

    #category-title {
        margin: 10px 0 6px !important;
    }

    /*video main page ends*/
    /*video detail page start*/
    .image-video-layout #iq_wrapper {
        height: auto !important;
    }

    .about_us_block .bm-target-data .bm-tab-item:first-child {
        max-width: 100% !important;
        margin-right: 0 !Important;
        width: 100% !important;
    }

    .about_us_block .bm-target-data .bm-tab-item {
        max-width: 100% !important;
    }

    #left-article > p {
        float: none !important;
    }

    /*video detail page end*/
    #disqus_thread {
        margin-bottom: 20px !important;
    }

    /*video multicategory page start*/
    #video-social-plugin {
        width: 100% !important;
        margin-left: 0 !important;
    }

    .leading_article .page-header h2 {
        float: left;
        width: 100% !important;
    }

    .category_video > li {
        width: 100% !important;
    }

    .category_video > li p, .category_video > li span {
        width: 100% !important;
    }

    /*video multicategory page end*/
    /* Start stories slider css */
    .category_tab.dark, .moduletable span.stories_slider {
        font-size: 20px !important;
    }

    .category_tab.dark:before, .moduletable span.stories_slider:before {
        margin: 0 0 -11px !important;
    }

    .category_tab.dark, .moduletable span.stories_slider {
        padding: 3px !important;
    }

    .bm-tab .bm-tab-top .bm-header-item {
        font-size: 11px !important;
        float: left !important;
        height: 23px !important;
    }

    .bm-tab a {
        font-size: 13px !important;
        line-height: normal;
    }

    .moduletable_stories_modules .tab_more_wrapper {
        width: 100% !Important;
    }

    .span3 .article-right-block {
        left: 0 !Important;
        width: 100% !important;
    }

    .moduletable_stories_modules {
        margin-bottom: 10px;
    }

    .more_link_top > a {
        font-size: 13px !Important;
    }

    .category_name_colummn {
        font-size: 14px !Important;
    }

    .bm-title {
        font-size: 16px !important;
        line-height: 15px;
    }

    .moduletable_stories_modules .bm-tab-theme3 .bm-content-item .bm-slideshow .slide_news_title a {
        font-size: 10px !important;
    }

    .slide_news_category {
        font-size: 10px !important;
    }

    .cat_title_head {
        font-size: 16px !important;
    }

    .bm-tab-theme3 .bm-content-item .bm-slideshow a {
        font-size: 21px !important;
        line-height: 21px !Important;
    }

    .bm-tab-theme3 .bm-content-item .bm-slideshow .bm-item .bm-desc {
        font-size: 16px !important;
        line-height: 18px;
        width: 97% !important;
    }

    .about_us_block .bm-tab-item:first-child .bm-title a {
        font-size: 22px !important;
        line-height: 24px !important;
    }

    .moduletablelistblock .bm-target-data .bm_first_item_wrapper .bm-tab-item:first-child .bm-title a {
        font-size: 22px !important;
        line-height: 24px !important;
    }

    /* End stories slider css */
    /* start leaders slider css */
    .span9 .home_top_leader .bm-title > a {
        bottom: 0;
        font-size: 20px !important;
        line-height: 22px !important;
    }

    .home_top_leader .bm-title > a {
        bottom: 0;
        font-size: 20px !important;
        line-height: 22px !important;
    }

    /* Start Mobile navigation */
    body.mobile_navigation.display-open .omni-wrapper, body.mobile_navigation.display-open .mobile-nav-trigger-wrapper {
        transform: translate3d(0px, 0px, 0px);
    }

    body.mobile_navigation .omni-wrapper, body.mobile_navigation .mobile-nav-trigger-wrapper {
        left: 200px;
        right: 0;
    }

    .mobile-nav-trigger {
        background: url("../images/main_togglemenu.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
        border: medium none;
        display: inline-block;
        height: 28px;
        width: 36px;
        margin-top: 3px;
    }

    .mobile-nav-trigger-wrapper {
        display: block !important;
        position: relative;
        left: 0;
        padding: 10px 5px 10px;
        top: 0;
        background: #000;
        right: 0;
        z-index: 1000;
    }

    .mobile-nav-trigger-wrapper a {
        float: right;
    }

    div#maximenuck {
        display: none;
    }

    .mobile-nav-trigger-wrapper > a img {
        margin-top: 5px;
    }

    /* End Mobile navigation*/
    .mobile_navigation .mobile-navdisplay {
        min-height: 100%;
        overflow: scroll;
        display: block !important;
        position: absolute;
        width: 200px;
        z-index: 0;
    }

    .mobile_navigation .omni-wrapper {
        left: 200px;
        position: relative;

        width: 100%;
    }

    /*Start mobile navigation css*/
    .mobile-navdisplay ul {
        list-style: None;
        margin: 0;
    }

    .mobile-navdisplay ul a {
        display: block;
        font-size: 16px;
        padding: 5%;
        color: #FFF;
        text-transform: uppercase;
    }

    .mobile-navdisplay ul a:hover {
        background: #FE7E00 !important;
        color: #FFF !important;
    }

    .mobile-navdisplay ul .level1 a {
        background: #000;

        font-weight: bold;
    }

    .mobile-navdisplay ul .level2 a {
        padding-left: 10%;
        font-weight: normal;

    }

    .mobile-navdisplay ul .level3 a {
        color: #ccc;
        padding-left: 15%;
        text-transform: none;
    }

    /*End mobile navigation css*/
    /*start all block full width */
    .container .moduletable-topicslider .bm-target-data .bm-tab-item, .container .moduletable-recentreportblock .bm-target-data .bm-tab-item {
        margin-right: 0;
        width: 100% !important;
        max-width: 100% !important;
        height: auto !important;
        max-height: 100% !important;
    }

    .container .moduletablereportslider .bm-target-data .bm-tab-item, .container .moduletablereportslider .bm-target-data .bm-tab-item .bm-image {
        height: auto !important;
        margin-bottom: 20px;
        margin-right: 0;
        max-height: none !important;
        max-width: 100% !important;
        width: 100% !important;
    }

    .mod_ext_skitter_slideshow_phoca_gallery .box_skitter .info_slide_dots {
        right: 0 !important;
    }

    .box_skitter .label_skitter {
        bottom: 3px !Important;
    }

    .moduletablegalleries h3, .galleries h3 {
        font-size: 23px !important;
    }

    .container .moduletable-videoslider .bm-target-data .bm-tab-item:first-child {
        height: auto !important;
        margin-bottom: 20px !important;
        max-width: 100%;
        width: 100% !important;
    }

    .container .moduletable-videoslider .bm-target-data .bm-tab-item {
        height: auto !important;
        margin-right: 0 !important;
        max-width: 100%;
        margin-bottom: 20px !important;
        width: 100% !important;
    }

    .bannergrouphomepagebanner embed {
        width: 100% !important;
    }

    .container .moduletable-videoslider .bm-target-data .bm-tab-item:nth-child(1), .container .moduletable-videoslider .bm-target-data .bm-tab-item:nth-child(5), .container .moduletable-videoslider .bm-target-data .bm-tab-item:nth-child(6), .container .moduletable-videoslider .bm-target-data .bm-tab-item:nth-child(7) {
        margin-bottom: 20px !Important;
    }

    .filter_desc {
        width: 47%;
        float: left;
    }

    .filter_title {
        font-size: 10px !Important;
    }

    .filter_year {
        font-size: 11px !Important;
    }

    .container .moduletableinterviewblock .bm-target-data .bm_first_item_wrapper .bm-tab-item:first-child {
        height: auto !important;
        margin-bottom: 20px !important;
        margin-right: 0;
        max-height: 100% !important;
        width: 100% !important;
    }

    .container .moduletableinterviewblock .bm-target-data .bm-tab-item {
        height: auto !important;
        margin-bottom: 20px !important;
        padding-bottom: 0 !important;
        width: 100% !important;
        max-width: 100%;
    }

    .container .moduletableinterviewblock .bm-target-data .bm-tab-item img {
        width: 100%;
        max-width: 100%;
    }

    .span12.home_biographies.module_break_line.menu-company-list {
        overflow: auto;
    }

    .ext-menu li span.separator {
        background-position: right 10px !important;
        font-size: 16px !important;
        font-weight: normal !important;
        line-height: normal;
        margin-top: 2px;
        padding: 5px 18px 5px 5px !important;
    }

    .footer ul li {
        border-bottom: none;
    }

    .ext-navbar {
        background: #6d6d6d none;
    }

    .bm-desc > a.custom_readmore {
        font-size: 16px !important;
    }

    .ext-menu a {
        font-size: 16px !important;
        font-weight: normal !important;
        line-height: normal;
        padding: 6px !important;
    }

    .container .moduletableinterviewblock .bm-target-data .bm-tab-item:nth-child(2) {
        width: 100% !important;
        max-width: 100%;
    }

    .container .moduletableinterviewblock .bm-target-data .bm-tab-item:nth-child(3) {
        margin-bottom: 20px !important;
    }

    .moduletablelistblock .bm-tab-content .bm-target-data .bm-tab-item:first-child {
        height: auto !important;
        max-width: 100% !important;
        width: 100% !important;
    }

    .home_biographies .bm-tab-item img {
        max-height: 100% !Important;
        height: auto !Important;
    }

    #content .moduletablelistblock .bm-target-data .bm-tab-item {
        height: auto !important;
        width: 100% !important;
    }

    .box_skitter img {
        height: auto !important;
        max-width: 100% !important;
    }

    .moduletableinvestorblock, .moduletabletender-block {
        float: left !important;
        width: 100% !important;
        margin-right: 0 !important;
    }

    .moduletableinvestorblock .bm-tab-item, .moduletabletender-block .bm-tab-item {
        height: auto !important;
    }

    .box_skitter .container_skitter {
        height: auto !important;
        max-width: 100% !important;
    }

    .bm-tab .bm-tab-top .bm-header-item {
        float: none;
    }

    .box_skitter.skitter-square {
        height: auto !important;
    }

    .news_left_side .bm-slideshow, .bm-item img .bm-item img {
        height: auto !important;
    }

    .bandvoice_left_side .bm-slideshow, .bandvoice_left_side .bm-item img {
        height: auto !important;
    }

    .moduletablegalleries, .report-innerpage, .moduletablereport-innerpage {
        margin-bottom: 20px;
    }

    .bm-tab-header.bm-tab-top.bm_tab_header_style6 {
        padding-right: 0 !important;
    }

    .box_skitter .label_skitter {
        display: none !Important;
    }

    .container .moduletableinterviewblock .bm-target-data .bm-tab-item, .moduletableinterviewblock .bm-target-data .bm-tab-item:first-child img, .container .moduletableinterviewblock .bm-target-data .bm-tab-item, .moduletableinterviewblock .bm-target-data .bm-tab-item:first-child .bm-image {
        height: auto !important;
    }

    .container .moduletableinterviewblock .bm-target-data .bm-tab-item, .container .moduletableinterviewblock .bm-target-data .bm-tab-item img {
        height: auto !important;
        max-height: 100% !important;
    }

    .leadersblock .bm-image img, .leadersblock .bm-image {
        height: auto !important;
        max-height: 100%;
    }

    .well.companiesblock .bm-tab-item {
        height: auto !important;
    }

    .mobile-leftmenu-trigger {
        margin-left: 5px !important;
    }

    /*End all block full width */
    .filtermodule .moduletable {
        width: 100% !important;
    }

    /* Start Report page style*/
    #content .moduletablelistblock .bm-target-data .bm-tab-item:first-child img {
        height: auto !important;
    }

    /*End report page style*/
    /*Start List Block*/
    .listpage_country_list_block, .listpage_country_list_block .bm-tab-item, .listpage_country_list_block .bm-tab-item .bm-image, .listpage_country_list_block .bm-tab-item .bm-image img {
        height: auto !important;
        margin-right: 0 !important;
        width: 100% !important;
        max-height: 100% !important;
    }

    .listpage_toplistblock {
        width: 100% !important;
    }

    .well.listblockcompany .bm-tab-item {
        height: auto !important;
    }

    .well.profile_left_side .bm-slideshow, .well.profile_left_side .bm-slideshow .bm-item, .well.profile_left_side .bm-slideshow .bm-item img {
        height: auto !important;
        max-height: 100% !important;
    }

    .well.leadersblock .bm-item img, .well.leadersblock .bm-item, .well.leadersblock .bm-slideshow {
        height: auto !important;
        max-height: 100%;
    }

    .leadersblock .bm-item {
        position: relative;
    }

    #content .moduletable-videoslider .bm-target-data .bm-tab-item {
        height: auto !important;
        margin-right: 0 !important;
        max-width: 100%;
        max-height: 100%;
        width: 100% !important;
        margin-bottom: 20px !important;
    }

    #content .moduletable-videoslider .bm-tab-item .bm-image, #content .moduletable-videoslider .bm-tab-item .bm-image img {
        height: auto !important;
        margin-right: 0 !important;
        max-width: 100%;
        max-height: 100%;
        width: 100% !important;
    }

    /*End List Block*/
    /*Start Marcopolis page*/
    #content .moduletable-macropolistopicslider .bm-target-data .bm-tab-item {
        height: auto !important;
        margin-right: 0 !important;
        max-height: 100%;
        width: 100% !important;
    }

    #content .moduletable-macropolistopicslider .bm-target-data .bm-tab-item .bm-image, #content .moduletable-macropolistopicslider .bm-target-data .bm-tab-item .bm-image img {
        height: auto !important;
        margin-right: 0 !important;
        max-height: 100%;
        width: 100% !important;
    }

    ._contactusblock {
        margin-right: 0 !important;
        width: 100% !important;
    }

    .well._partnershipblock {
        width: 100% !important;
        margin-bottom: 30px !Important;
    }

    #aside .moduletablecompaniesblock .bm-tab-item, #aside .moduletablecompaniesblock .bm-image, #aside .moduletablecompaniesblock .bm-image img {
        height: auto !important;
        max-height: 100% !important;
    }

    .well._contactusblock, .well._contactusblock .bm-tab-item, .well._contactusblock .bm-tab-item .bm-image, .well._contactusblock .bm-image img {
        height: auto !important;
        margin-right: 0 !important;
        max-height: 100% !important;
        width: 100% !important;
    }

    #content .moduletable-macropolistopicslider .bm-target-data .bm-tab-item {
        margin-bottom: 30px !important;
    }

    .well._contactusblock .bm-tab-item {
        margin-bottom: 30px;
    }

    .well._partnershipblock, .well._partnershipblock .bm-tab-item, .well._partnershipblock .bm-tab-item .bm-image, .well._partnershipblock .bm-image img {
        height: auto !important;
        margin-right: 0 !important;
        max-height: 100% !important;
        width: 100% !important;
    }

    .well .bannergroupmarcopolispagebanner, .well .bannergroupmarcopolispagebanner embed, .well .bannergroupmarcopolispagebanner #flash23 a, .well .bannergroupmarcopolispagebanner #flash23 a img {
        height: auto !important;
        margin-right: 0 !important;
        max-height: 100% !important;
        width: 100% !important;
    }

    .nn_tabs .tab-content img {
        float: left !important;
        width: 100% !important;
        max-width: 100% !important;
        margin-left: 0 !important;
        margin-right: 0 !important;
    }

    .nn_tabs .besps_ctrl_right img {
        width: auto !important;
    }

    .besps_holder .besps_slides div img {
        max-height: 225px;
        height: 225px;
    }

    .besps_holder .besps_ctrls {
        max-width: 100%;
        padding-top: 70px;
    }

    .container .bm-tab-item, .container .bm-image, .container .bm-image img, .container .bm-slideshow .bm-item, .container .bm-item img, .container .bm-tab-item img {
        height: auto !Important;
        max-height: 100%;
    }

    .video_category img {
        margin-right: 0 !Important;
    }

    #gallery-caption, #gallery-title {
        display: none !important;
    }

    /*End Marcopolis Page*/
    /*start Video*/
    #iq_jwplayer_display {
        height: 153px !Important;
    }

    #iq {
        height: auto !Important;
    }

    #iq_displayarea {
        height: 153px !Important;
    }

    .video_category_list {
        max-height: 100% !Important;
    }

    .btn.article-print-class, #pop-print {
        display: none;
    }

    .filtermodule {
        margin-bottom: 20px;
    }

    .category_tab.dark123 {
        font-size: 13px !important;
        padding: 13px 10px 15px !important;
    }

    #dd_video {
        height: 154px !important;
        left: 0 !Important;
        top: 0 !Important;
    }

    #dd_jwplayer_display_image, #dd, #dd_displayarea, #dd_jwplayer_display, .nn_tabs .tab-content #dd_jwplayer_display_image {
        height: 154px !important;
    }

    #dd_jwplayer_display_iconBackground {
        left: 0 !Important;
        right: 0 !Important;
        margin: 0 auto !Important;
        top: 50px !Important;
    }

    #dd_jwplayer_controlbar {
        width: 98% !Important;
        left: 1% !Important;
        top: 120px !Important;
    }

    #dd_jwplayer_controlbar_elements, #dd_jwplayer_controlbar_timeSliderRail {
        max-width: 100% !Important;
    }

    #iq_video {
        height: 154px !important;
        left: 0 !Important;
        top: 0 !Important;
    }

    #iq_jwplayer_display_image, #iq, #iq_displayarea, #iq_jwplayer_display, .nn_tabs .tab-content #iq_jwplayer_display_image {
        height: 225px !important;
    }

    .more_link_top {
        margin-bottom: 10px;
    }

    .new_highlight_cover.interview_hightlight {
        margin-top: 3px;
    }

    #iq_jwplayer_display_iconBackground {
        left: 0 !Important;
        right: 0 !Important;
        margin: 0 auto !Important;
        top: 100px !Important;
    }

    .span6.custom_center_content {
        width: 100% !important;
    }

    .web_development > a {
        text-align: left !Important;
    }

    .item-pagesearch-countryreport .span3 {
        float: left;
        max-width: 100% !important;
        width: 100% !important;
    }

    .item-pagesearch-countryreport {
        margin-top: 10px;
    }

    .addtoany_container {
        float: none !important;
    }

    #iq_jwplayer_controlbar {
        width: 98% !Important;
        left: 1% !Important;
        top: 190px !Important;
    }

    #iq_jwplayer_controlbar_elements, #iq_jwplayer_controlbar_timeSliderRail {
        max-width: 100% !Important;
    }

    .nn_tabs .tab-content object {
        display: none;
    }

    .blog .custom_span6 {
        width: 100% !important;
    }

    .blog .custom_span6:nth-child(2n) {
        margin-right: 0 !important;
    }

    /*End Video*/
    #content .moduletable.news_big_layout .bm-item {
        margin-right: 0 !important;
        width: 100% !important;
    }

    #content .moduletable.news_big_layout .news_wrapper {
        float: left;
        width: 100%;
        max-width: 100%;
        margin-top: 10px;
    }

    #aside .moduletablenews_small_layout .bm-content-item .bm-tab-item {
        width: 100% !Important;
    }

    #content .bm-tab-theme3 .bm-content-item .bm-slideshow .bm-title a {
        background: none;
        box-shadow: None;
    }

    #content .bm-tab-theme3 .bm-content-item .bm-slideshow .bm-title {
        line-height: normal !Important;
        background: none;
        box-shadow: None;
    }

    .span12 .well.companiesblock .bm-tab-content .bm-tab-item {
        max-width: 100% !important;
        margin-right: 0 !Important;
    }

    .moduletable .top_companies_block .span3, .moduletable .top_companies_block .span9 {
        width: 100% !Important;
    }

    .bm-tab .bm-item.cycle-slide.bm-item-active {
        display: block !Important;
    }

    .bm-item.cycle-slide.bm-item {
        display: none !Important;
    }

    /* Displaying first item in mobile devices */
    .bm_item_wrapper {
        display: none;
    }

    .home_biographies .bm_item_wrapper, .five_block .bm_item_wrapper {
        display: block !Important;
    }

    .home_biographies .bm_item_wrapper .bm-tab-item:first-child, .five_block .bm_item_wrapper .bm-tab-item:first-child {
        display: block !Important;
    }

    .home_biographies .bm_item_wrapper .bm-tab-item, .five_block .bm_item_wrapper .bm-tab-item {
        display: none;
    }

    .moduletable.kurdistan_company_profile .bm_item_wrapper .bm-tab-item {
        display: none;
    }

    .moduletable.kurdistan_company_profile .bm_item_wrapper, .moduletable.kurdistan_company_profile .bm_item_wrapper .bm-tab-item:first-child {
        display: block !Important;
    }

    .moduletable-videoslider .bm_item_wrapper {
        display: block !Important;
    }

    .moduletable-videoslider .description_block .bm_item_wrapper {
        display: none !Important;
    }

    .footer .ext-menu a {
        font-size: 12px !important;
        padding: 0 !important;
    }

    .span4 td {
        width: auto;
    }

    li span.separator {
        padding-left: 10%;
    }

    .template_change,
    .search
    {
        display: none;
    }

    .moduletable.login {
        display: none;
    }

}
